body {font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #000000;
background-color: #ffffff;
margin: 0em;}

.moduletableUSER4 {border: 1px #ffffff solid;} 
.inputboxUSER4 {border: 1px #b51109 solid;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
font-weight: bold;}

hr {color: #000000;
height: 1px;
width: 100%;}

td, tr, p, div {font-family: Arial, Helvetica, sans-serif;
font-size: 12px;}

li {list-style-position: inside;
list-style-image: url(../images/arrow.gif);}

ul.latestnews {
padding: 0; margin: 0;
}

ul.mostread {
padding: 0; margin: 0;
}


.button {color: #b51109;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;}

.inputbox {border: 1px #b51109 solid;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
font-weight: bold;}

inputbox {border: 1px #b51109 solid;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
font-weight: bold;}

a:link, a:visited {color: #000000;
text-decoration: none;
font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;}

a:hover {color: #f70303;
text-decoration: none;
font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;}

a.category:link, a.category:visited {font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;}

a.contentheadinglink:link, a.contentheadinglink:visited {color: #b51109;
text-decoration: none;}

a.contentheadinglink:hover {color: #000000;
text-decoration: none;}

a.pagenav:link, a.pagenav:visited {text-decoration: none;}

a.pagenav:hover {text-decoration: underline;}

a.readon:link, a.readon:visited {color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
background-color: #b51109;
padding: 1px;
border: 1px outset;}

a.readon:hover {background: #b51109 repeat-x;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
padding: 1px;
background-color: #b51109;
padding: 1px;
border: 1px inset;}

table.moduletable {border: 1px #b51109 solid;
margin-bottom: 1px;
width: 100%;}

table.moduletable td {padding: 1px;}

table.moduletable th {background: #b51109 repeat-x center;
border-bottom: 2px #323236;
color: #ffffff;
font-size: 12px;
font-weight: bolder;
text-align: center;
line-height: 23px;}

.content_rating {color: #b51109;
font-size: xx-small;}

.content_vote {background: #808080;
border: 1px solid #999999;
padding: 2px;}

.contentbox {background-color: #c0c0c0;
border: 1px solid #999999;
border-bottom-width: 0px;
border-top-width: 0px;}

.componentheading {border-bottom: 1px #000000;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-align: center;
width: 100%;
line-height: 24px;
background-color: #b51109;}

.contentheading {color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
padding-bottom: 2px;
padding-top: 2px;}

.contentpagetitle {color: #000000;
font-weight: bold;}

.contentpane {padding-left: 2px;
padding-right: 2px;}

.contentpaneopen {padding-left: 2px;
padding-right: 2px;}

.createdate, .modifydate {color: #b51109;
font-size: 11px;
font-family: sans-serif;}

/*.mainlevel {color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-align: left;}*/

a.mainlevel:link, a.mainlevel:visited {line-height: 20px;
font-size: 12px;
font-weight: bold;
display: list-item;
text-decoration: none;
padding-left: 3px;
width: 98%;
background-color: #afafaf;
border: 1px;
list-style-image: none;
list-style-type: none;
white-space: nowrap;}

a.mainlevel:hover {color: #FFFFFF;
font-size: 12px;
font-weight: bold;
padding-right: 3px;
text-decoration: none;
width: 98%;
display: list-item;
text-align: right;
background-color: #b51109;
border: 1px #000000;
list-style-image: none;
list-style-type: none;
white-space: nowrap;}

.sublevel {color: #FFFFFF;
font-size: 12px;
font-weight: bold;
padding-left: 3px;
text-decoration: none;
width: 170px;
display: block;
padding-bottom: 0em;}

a.sublevel:link, a.sublevel:visited {color: #000000;
font-size: 12px;
font-weight: bold;
padding-left: 3px;
text-decoration: none;
width: 170px;
display: block;
padding-bottom: 0em;}

a.sublevel:hover {color: #b51109;
font-size: 12px;
font-weight: bold;
padding-left: 3px;
text-decoration: none;
width: 170px;
display: block;}

.ontab {border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
color: #FFFFFF;
font-weight: bold;
padding: 5px;
text-align: center;}

.offtab {background-color: #808080;
border-bottom: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
color: #c0c0c0;
font-weight: normal;
padding: 5px;
text-align: center;}

.tabpadding {border-bottom: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;}

.pagenavbar {padding: 2px;
background-color: #b51109;
color: #ffffff;
font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;}

.pagetext {}

.pagenav {color: #b51109;
font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;}

.pathway {color: #000000;
line-height:18px;
font-size: 13px;
padding-left:8px;
padding-bottom: 2px;
padding-top: 2px;
margin: 2px;}

a.pathway:link, a.pathway:visited {line-height:18px;
color: #000000;}

a.pathway:hover {line-height:18px;
color: gray;}

.sectiontableheader {height: 30px;
color: #FFFFFF;
font-size: 11px;
font-weight: bold;
padding: 2px;
padding-left: 15px;
background-color: #b51109;
border-top: none;}

.sectiontableentry1 {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
background-color: #dfdfdf;}

.sectiontableentry2 {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
background: #afafaf;}

.small {color: #970000;
font-size: 11px;}

.smalldark {color: #970000;
font-size: xx-small;}

#mainlevel-nav {margin: 0;
padding: 0;}

#mainlevel-nav li {padding-left: 0px;
list-style:none;
float: left;
margin: 0;
width: 10.5%;
font-size: 10px;
line-height: 20px;
white-space: nowrap;
text-indent: 5px;
font-weight: bold;
background-color: #afafaf;
color: #000000;
font-family: Verdana, Helvetica, Arial, sans-serif;}

#mainlevel-nav a {display: block;
float: none;
text-decoration: none;
border: 2px #b51109 outset;
color: #000000;}

#mainlevel-nav a:hover {color: #ffffff;
background-color: #b51109;
border: 2px #b51109 inset;
color: #000000;}

.title {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 32px;
font-weight: bold;
margin-left: 10px;
font-variant: small-caps;
color: #ffffff;
background-repeat: repeat-x;
width: 100%;}

.poll {}

.contenttoc {font-family: Verdana, Helvetica, Arial, sans-serif;
border: 1px #b51109 solid;
margin: 2px;
padding: 2px;}

.toclink {}

.back_button {margin: 1px;
padding: 1px;
background-color: #dfdfdf;}
#googleMap{margin:20px 0 0 200px;}
.vcard{margin:0 0 0 9px;}
.itemBottom{margin: 20px 0 0 60px;float: left;}